Debian Bug report logs - #162054
O: aria -- Tool to download files from the Internet via HTTP or FTP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: yusuf@debian.org

Date: Mon, 23 Sep 2002 19:18:03 UTC

Severity: normal

Fixed in version aria/0.10.2test7+0-2

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Muhammad Hussain Yusuf <yusuf@debian.org>, aria@packages.qa.debian.org:
Bug#162054; Package aria. Full text and rfc822 format available.

Acknowledgement sent to yusuf@debian.org:
New Bug report received and forwarded. Copy sent to Muhammad Hussain Yusuf <yusuf@debian.org>, aria@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Muhammad Hussain Yusuf <mh_yusuf@btconnect.com>
To: submit@bugs.debian.org
Subject: O: aria
Date: Mon, 23 Sep 2002 20:10:55 +0100
Package: aria
Severity: normal

aria: Tool to download files from the Internet
-- 
Unix IS user friendly... It is just                            
selective about who its friends are.



Bug reassigned from package `aria' to `wnpp'. Request was from Ola Lundqvist <opal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to yusuf@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 162054-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 162054-close@bugs.debian.org
Subject: Bug#162054: fixed in aria 0.10.2test7+0-2
Date: Sun, 08 Dec 2002 13:17:12 -0500
We believe that the bug you reported is fixed in the latest version of
aria, which is due to be installed in the Debian FTP archive:

aria_0.10.2test7+0-2.diff.gz
  to pool/main/a/aria/aria_0.10.2test7+0-2.diff.gz
aria_0.10.2test7+0-2.dsc
  to pool/main/a/aria/aria_0.10.2test7+0-2.dsc
aria_0.10.2test7+0-2_i386.deb
  to pool/main/a/aria/aria_0.10.2test7+0-2_i386.deb
aria_0.10.2test7+0.orig.tar.gz
  to pool/main/a/aria/aria_0.10.2test7+0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 162054@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated aria package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  8 Dec 2002 04:47:09 +0100
Source: aria
Binary: aria
Architecture: source i386
Version: 0.10.2test7+0-2
Distribution: unstable
Urgency: low
Maintainer: Rene Engelhard <rene@debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 aria       - Tool to download files from the Internet via HTTP or FTP
Closes: 162054
Changes: 
 aria (0.10.2test7+0-2) unstable; urgency=low
 .
   * Adopted (closes: #162054)
   * DBS'ized, so add a +0 to upstream version and create new orig.tar.gz
   * removed "similar to Reget or GetRight" from description
Files: 
 4c7f56e99d1e6ab2f865f92a7af5a939 624 net optional aria_0.10.2test7+0-2.dsc
 a32fa219511b984fddd7009e1f251ca4 479361 net optional aria_0.10.2test7+0.orig.tar.gz
 a0bf76bd99595398345a33c5f16b65e3 3452 net optional aria_0.10.2test7+0-2.diff.gz
 d3b4bd4afeb677b1dd04031e14fc28dd 845744 net optional aria_0.10.2test7+0-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE984l5+FmQsCSK63MRAtPlAJwPBTXcMFbBeOHD8QrS87J7gLEbqwCfXWTe
4KD0enYQg7Ntw+ZJeIdcPj4=
=dwGw
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:44:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.